<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns="http://www.w3.org/1999/xhtml">
    <dl class="dl-horizontal">
        <s:decorate template="/layout/display/_data_list_item.xhtml" rendered="#{not empty patient.weight}">
            <ui:define name="label">#{messages['net.ihe.gazelle.patgen.Weightkg']}</ui:define>
            <h:outputText value="#{patient.weight}"/>
        </s:decorate>
        <s:decorate template="/layout/display/_data_list_item.xhtml" rendered="#{not empty patient.size}">
            <ui:define name="label">#{messages['net.ihe.gazelle.patgen.Sizecm']}</ui:define>
            <h:outputText value="#{patient.size}"/>
        </s:decorate>
    </dl>
</ui:composition>
